Bug 433997 - synce-kde failed massrebuild attempt for GCC 4.3
synce-kde failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: synce-kde (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:53 EST by Jesse Keating
Modified: 2013-01-09 21:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 11:35:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gcc43 patch (399 bytes, patch)
2008-04-01 11:12 EDT, Rex Dieter
no flags Details | Diff

  None (edit)
Description Jesse Keating 2008-02-22 07:53:59 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436654
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 14:07:56 EST
+ . /etc/profile.d/qt.sh
/var/tmp/rpm-tmp.31566: line 29: /etc/profile.d/qt.sh: No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.31566 (%build)
Comment 2 Rex Dieter 2008-04-01 10:23:50 EDT
taking a look, but no cvsextras access here, so requested cvs commit via 
pkgdb.
Comment 3 Rex Dieter 2008-04-01 11:12:16 EDT
In short:
BR: kdelibs3-devel
 
+ a small gcc43 patch
Comment 4 Rex Dieter 2008-04-01 11:12:46 EDT
Created attachment 299914 [details]
gcc43 patch
Comment 5 Rex Dieter 2008-04-01 11:35:52 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.